BODY {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000;
}
A:link {
	COLOR: #0033cc; TEXT-DECORATION: none
}
A:visited {
	COLOR: #9400d3
}
A:hover {
	color: #336600; text-decoration: underline; background-color: #CCFF99
}
A:active {
	color: #336600; text-decoration: underline; background-color: #CCFF99
}

.tbl16 {
	FONT-SIZE: 16px; PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;  VERTICAL-ALIGN: middle
}

.tbl18 {
	FONT-SIZE: 18px; PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;  VERTICAL-ALIGN: middle
}
td.type1 {
	background-image: url(images/sukashi.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
td.type2 {
	background-image: url(images/sukashi.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}
TD {
	FONT-SIZE: 14px;line-height:125%
}
P {
	FONT-SIZE: 14px;line-height:125%
}
INPUT {
	FONT-SIZE: 14px;line-height:125%
}
DIV {
	FONT-SIZE: 14px;line-height:125%
}
h3 {
	font-weight  : bold;
	color : black;
	font-size   : 18px;
	line-height  :25px;
	letter-spacing:2px;
	background-color: #99CC99;
	border-top    : #006600 2px solid;
	border-left   : #006600 16px solid;
	padding-left  : 3px;
	text-shadow: #808080 2px 2px 3px;
	margin-top:15px;
	margin-bottom:5px;
	text-decoration : none;
}
dl {
	margin : 0.5em 10px 0.5em 35px;
}
dt {
	border-bottom : #696969 1px dotted;
	font-weight   : bold;
	font-size      : 14px;
	line-height  :18px;
}

dd {
	margin-left   : 20px;
	line-height  :24px;
}
#greeting_picture {
	float: left;
	width: 200px;
	padding: 10px;
}
